/*!
######################################################

# %file_name%

# OCOM GLOBAL ASSET RELEASE: %ga_build%

# BUILD DATE: %ga_date%

# %ga_copyright%

%ga_warning%

######################################################
*/

/*! VERSION INFO */
#oracle-video{content:"%ga_build%"}

div.bcvideo div.video-js{height:100%;width:100%}

/*! CM05 */
.cm05 {opacity:1 !important}
.cm05 .cm05w1 {background-color: #1a1a1a;position: relative}


/* W10 */
.w10w1{position:fixed;z-index:20001;width:100%;top:0;height:100%;left:0}
.w10w2{
	max-width:1080px;
	padding:0 24px;
	box-sizing:border-box;
	margin:0 auto;
	top:50%;
	position:relative;
	-webkit-transition:opacity .5s .4s,top .5s ease .4s;
	-moz-transition:opacity .5s .4s,top .5s ease .4s;
	transition:opacity .5s .4s,top .5s ease .4s;
}

.w10playlist .w10w2{
	max-width:1300px;
}
#w10close{
	font-size:0;
	position: fixed;
	right: 2rem;
	top: 2rem;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
	transition:all .3s;
	z-index: 10;
	line-height:0;
	opacity:.8;
}
#w10close:hover{
	opacity:1;
}
#w10close em{visibility:hidden}
#w10close:before{
	font-size:0;
	display:inline-block;
	content:' ';
	height:2.4rem;
	width:2.4rem;
	background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOiNGRkZGRkY7fQ0KPC9zdHlsZT4NCjxwb2x5Z29uIGNsYXNzPSJzdDAiIHBvaW50cz0iMjQsMyAyMSwwIDEyLDkgMywwIDAsMyA5LDEyIDAsMjEgMywyNCAxMiwxNSAyMSwyNCAyNCwyMSAxNSwxMiAiLz4NCjwvc3ZnPg0K') no-repeat 0px 0px transparent;
	background-size:100% 100%;
	opacity:1;
	line-height:0;
}

.w10fadein .w10w2{top:57%;opacity:0;}
.w10fadein.w10:after{opacity:0}


.w10fadeout .w10w2{
	top:57%;
	opacity:0;
	-webkit-transition:opacity .5s,top .5s ease;
	-moz-transition:opacity .5s,top .5s ease;
	transition:opacity .5s,top .5s ease;
}
.w10fadeout .w10w3{
	opacity:0;
	display:none;
	-webkit-transition:opacity .5s,top .5s ease;
	-moz-transition:opacity .5s,top .5s ease;
	transition:opacity .5s,top .5s ease;
}
.w10fadeout.w10:after{
	opacity:0;
	-webkit-transition:opacity .8s .3s;
	-moz-transition:opacity .8s .3s;
	transition:opacity .8s .3s;
}
.w10w3 {
	position: fixed;
	display: block;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	content: " ";
	z-index: -1;
	opacity: 1;
	background: rgba(0, 0, 0, 0.85098);
	transition: opacity 0.8s;
}

@media only screen and (max-height:290px) and (max-width:480px)  and (min-width:300px)  {
	#w10close{
		right: 1rem;
		top: 1rem;
	}
	#w10close:before{
		height:1.8rem;
		width:1.8rem;
	}
}

@media only screen and (min-width:1080px) {
	.w10w2{margin-top:-290px}
	.w10playlist .w10w2{margin-top:-246px}
}

@media only screen and (max-width:1079px) {
	.w10w2{margin-top:-26.8%}
	.w10playlist .w10w2{margin-top: -18.8%;}
}

@media only screen and (max-width:840px) {
	.w10playlist .w10w2{margin-top: -34.8%;}
}

@media only screen and (max-width:600px) {
	.w10playlist .w10w2 {margin-top: -43.8%;}
}

@media only screen and (min-height:540px) and (max-height:640px) {
	.w10w2{max-width:840px;margin-top:-223px}
}

@media only screen and (min-height:380px) and (max-height:539px) {
	.w10w2{max-width:600px;margin-top:-155px}
}

@media only screen and (min-height:0px) and (max-height:379px) {
	.w10w2{max-width:400px;margin-top:-96px}
}

@media only screen and (min-height:540px) and (max-height:640px) and (max-width:840px) {
	.w10w2{margin-top:-26.8%}
}

@media only screen and (min-height:380px) and (max-height:539px) and (max-width:600px) {
	.w10w2{margin-top:-26.8%}
}

@media only screen and (min-height:0px) and (max-height:379px) and (max-width:400px) {
	.w10w2{margin-top:-26.8%}
}

